<?xml version='1.0'?>

<reference anchor='RFC0245'>

<front>
<title>Reservations for Network Group meeting</title>
<author initials='C.' surname='Falls' fullname='Carol Falls'>
<organization>Massachusetts Institute of Technology (MIT), Project MAC</organization>
<address>
<phone>+1 617 864 6900 x1450</phone></address></author>
<date month='October' day='5' year='1971' />
<abstract>
<t>Guaranteed arrival reservations for rooms at the Hotel Sonesta in Cambridge, Massachusetts have been made for NWGM attendees who have made reservations through Project MAC.</t></abstract></front>

<seriesInfo name='RFC' value='245' />
</reference>
